JSActions に Greasmonkey と同じく脆弱性

2005年7月29日(金) 23時48分 by level
B ?

+ HideAway Firefox + によると、JSActions に Greasmonkey と同じ脆弱性が存在したそうです。

SA 2.1.0/2.0.0/1.9.1.2にてChrome特権にて任意のコードを実行できる脆弱性がありました。

Startup機能にて開いた瞬間、または JSA/JSAB 実行時にて上記可能性があるため、近日中に対策版を出す予定でですが、現在 Install している方は速やかに Uninstall をお願いいたします。

かなり危険な脆弱性です。

コメント

コメントはありません。

トラックバック

トラックバックは検索対象外です。

この記事にリンクしているページ < >

  1. 閾値以下のデータしかありません。